.container{
  width: 1140px;
  height: 712px;
  padding: 25px;
  margin: 0 auto;
  font-family: 'Arimo', sans-serif;
  text-align: center;
  text-transform: uppercase;
  color: rgb(72, 72, 72);
  background-color: rgb(55, 71, 101);
}

.table-price{
  width: 100%;
  background-color: rgb(255, 255, 255);
}

.table-price td{
  border-left: 2px solid rgba(0, 0, 0, 0.27);
}

.heading{
  font-weight: bold;
}

.first{
  width: 310px;
}

.table-price>.heading tr:first-child>th:first-child {
  font-size: 18px;
  vertical-align: middle;
}

.table-price>.heading tr>th:first-child>p:last-child {
  font-size: 30px;
}

.heading>tr:first-child>th:nth-child(2){
  background-color: rgb(137, 195, 49);
  color: rgb(255, 255, 255);
  font-size: 24px;
}
.heading>tr:first-child>th:nth-child(3){
  padding: 20px 0;
  background-color: rgb(240, 74, 86);
  color: rgb(255, 255, 255);
  font-size: 30px;

}

.heading>tr:first-child>th:nth-child(4){
  background-color: rgb(32, 128, 124);
  color: rgb(255, 255, 255);
  font-size: 28px;
}

.heading:nth-child(-n+3) {
  background-color: rgb(250, 250, 250);
}
.heading tr:nth-of-type(2) > th:nth-child(2n+1){
  font-size: 60px;
  text-align: right;
  padding: 18px 0;
  vertical-align: middle;
  border-left: 2px solid rgba(0, 0, 0, 0.27);
}

.heading tr:nth-of-type(2) > th:nth-child(2n){
  font-size: 24px;
  text-align: left;
  border: none;
  line-height: 21px;
  vertical-align: bottom;
}

.heading tr:nth-of-type(3) > th{
  text-align: left;
  font-size: 18px;
  padding-top: 5px;
  font-weight: 400;
}

.main{
  font-size: 16px;
}

.main tr{
  height: 69px;
  line-height: 69px;
}

.fas, .far {
  font-family: fontawesome;
  font-size: 24px;
  padding: 0 10px;
}

.fa-archive:before{
  content: '\f187';
}

.fa-cloud-download-alt:before{
  content: '\f019';
}

.fa-envelope:before{
  content: '\f0e0';
}

.fa-life-ring:before{
  content: '\f1cd';
}

.fa-cube:before{
  content: '\f1b2';
}

.fa-users:before{
  content: '\f0c0';
}

.main tr:nth-child(odd){
  background-color: rgb(242, 242, 242);
}
.main tr:nth-child(even){
  background-color: rgb(227, 227, 227);
}

.inputs{
  width: 192px;
  height: 49px;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  color: rgb(255, 255, 255);
  border-radius: 3px;
  border: none;
  outline: 0;
  cursor: pointer;
}

.footer tr{
  height: 111px;
  line-height: 111px;
}

.footer tr>td:first-child{
  background-color: rgb(222, 222, 222);
}

.footer tr>td>.inputs{
  padding-top: 7px;
}

.footer tr>td>.inputs:first-child{
  background-color: rgb(72, 72, 72);
  border-bottom: 7px solid rgb(64, 64, 64);
  transition: all .4s linear;

}
.footer tr>td:nth-child(2)>.inputs{
  background-color: rgb(137, 195, 49);
  transition: all .4s linear;
  border-bottom: 7px solid rgb(121, 176, 39);
}

.footer tr>td:nth-child(3)>.inputs{
  background-color:  rgb(240, 74, 86);
  border-bottom: 7px solid rgb(223, 58, 70);
  transition: all .4s linear;
}
.footer tr>td:nth-child(4)>.inputs{
  background-color:  rgb(32, 128, 124);
  border-bottom: 7px solid rgb(22, 115, 111);
  transition: all .4s linear;
}
.footer tr>td>.inputs:first-child:hover{
  background-color: rgb(64, 64, 64);
  border-bottom: 7px solid rgb(72, 72, 72);

}
.footer tr>td:nth-child(2)>.inputs:hover{
  background-color: rgb(121, 176, 39);
  border-bottom: 7px solid rgb(137, 195, 49);
}

.footer tr>td:nth-child(3)>.inputs:hover{
  background-color: rgb(223, 58, 70) ;
  border-bottom: 7px solid rgb(240, 74, 86);

}
.footer tr>td:nth-child(4)>.inputs:hover{
  background-color: rgb(22, 115, 111);
  border-bottom: 7px solid  rgb(32, 128, 124);
}
